/*
 Theme Name:   AWPNY
 Description:  Custom theme for AWPNY, based on Divi theme.
 Author:       Ancient Wisdom Productions
 Author URI:   https://awpny.com
 Template:     Divi
 Version:      1.0
*/
form label {
  display: block;
  color: #eb5f1d;
  font-size: 24px;
  font-weight: 300;
  font-style: italic;
  margin-bottom: 15px;
}
form input[type="text"],
form input[type="email"],
form input[type="number"],
form textarea {
  width: 100%;
  background-color: rgba(255, 255, 255, 0);
  font-size: 20px;
  padding: 5px 5px 0;
  border: none;
  border-bottom: 1px solid #eb5f1d;
  -webkit-transition: background-color 0.25s;
  -o-transition: background-color 0.25s;
  transition: background-color 0.25s;
}
form input[type="text"]:hover, form input[type="text"]:focus,
form input[type="email"]:hover,
form input[type="email"]:focus,
form input[type="number"]:hover,
form input[type="number"]:focus,
form textarea:hover,
form textarea:focus {
  background-color: white;
  border-color: #eb5f1d;
}
form textarea {
  height: 125px;
  resize: none;
  background-image: -o-linear-gradient(#eb5f1d 1px, transparent 1px);
  background-image: linear-gradient(#eb5f1d 1px, transparent 1px);
  background-size: 100% 45px;
  background-position: center -11px;
  background-attachment: local;
  line-height: 2.25;
  overflow-y: scroll;
  padding-top: 0;
  border-bottom: none;
}
form input[type="submit"] {
  background-color: white;
  color: #eb5f1d;
  font-family: "Saira Extra Condensed", Helvetica, Arial, Lucida, sans-serif;
  font-size: 24px;
  font-weight: bold;
  text-transform: uppercase;
  padding: 10px 45px;
  border: 2px solid #eb5f1d;
  cursor: pointer;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
form input[type="submit"]:hover, form input[type="submit"]:focus {
  background-color: #eb5f1d;
  color: white;
}

#global-header #header-logo {
  float: left;
  margin-right: 25px;
}
#global-header .et_pb_menu__wrap {
  margin: 0;
}
#global-header .et_mobile_nav_menu {
  width: 100%;
  margin: 0;
}
#global-header .et_mobile_nav_menu .mobile_nav {
  display: block;
  width: 100%;
}
#global-header .et_mobile_nav_menu .mobile_menu_bar {
  float: right;
}
#global-header .et_mobile_nav_menu .et_mobile_menu {
  position: static;
  width: calc(100% - 90px);
  text-align: center;
  padding: 5px 0 0;
  margin: 0 45px;
  border: none;
  -webkit-box-shadow: none;
          box-shadow: none;
}
#global-header .et_mobile_nav_menu .et_mobile_menu a {
  padding: 5px 0 0;
  border-bottom: none;
}
#global-header .et_mobile_nav_menu .et_mobile_menu a:hover, #global-header .et_mobile_nav_menu .et_mobile_menu a:focus {
  opacity: 1;
  background: transparent;
}
#global-header .et-menu-nav > .et-menu > li {
  padding: 0 25px 0 0;
}
.home #global-header .et_pb_row {
  overflow-x: hidden;
}
.home #global-header #header-logo {
  margin-left: -40px;
  -webkit-transition: margin 0.25s;
  -o-transition: margin 0.25s;
  transition: margin 0.25s;
}
.home #global-header.scrolled #header-logo {
  margin-left: 0;
}
@media (max-width: 980px) {
  .home #global-header.scrolled #header-logo {
    margin-right: -30px;
  }
}

.home .project-grid .et_pb_column:hover, .home .project-grid .et_pb_column:focus {
  -webkit-filter: opacity(100%);
          filter: opacity(100%);
}
.home .project-grid .et_pb_column h1 {
  color: inherit !important;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
}
